/* Title */
.testimonial-title {
  font-weight: 700;
  font-size: 26px;
  margin-bottom: 10px;
}

.testimonial-subtitle {
  color: #6c757d;
  max-width: 700px;
  margin: 0 auto 40px;
  font-size: 14px;
}

/* Wrapper */
.testimonial-wrapper {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

/* Cards */
.testimonial-card {
  background: white;
  border-radius: 15px;
  padding: 20px;
  height: 100%;
  border: 1px solid transparent;
  background-image:
    linear-gradient(white, white), linear-gradient(135deg, #ff7eb3, #65c7f7);
  background-origin: border-box;
  background-clip: padding-box, border-box;
  transition: 0.3s;
}

.testimonial-card:hover {
  transform: translateY(-5px);
}

/* Header */
.card-header-custom {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.card-name {
  font-weight: 600;
  font-size: 14px;
}

/* Stars */
.stars {
  color: #fbbc05;
  font-size: 14px;
  margin: 8px 0;
}

/* Text */
.card-text {
  font-size: 13px;
  color: #666;
}

/* Arrows */
.arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background: none;
  border: none;
  font-size: 22px;
  cursor: pointer;
  color: #333;
}

.arrow.left {
  left: -40px;
}

.arrow.right {
  right: -40px;
}

/* Rating */
.rating-box {
  margin-top: 50px;
}

.rating-box h4 {
  font-weight: 700;
}

.rating-box p {
  font-size: 13px;
  color: #6c757d;
}
